Skip to main content
GET
List reconciliation contexts

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Query Parameters

limit
integer<int64>
default:20

The maximum number of items to include in the response. Maximum number of records to return

Required range: 1 <= x <= 200
cursor
string

The cursor value for retrieving the next page of results. Cursor for pagination (opaque)

type
enum<string>

Filter by context type

Available options:
1:1,
1:N,
N:M
status
enum<string>

Filter by context status

Available options:
DRAFT,
ACTIVE,
PAUSED,
ARCHIVED

Response

List of contexts with cursor pagination

hasMore
boolean
required
Example:

true

items
object[] | null
required
Maximum array length: 200
limit
integer<int64>
required
Required range: 1 <= x <= 200
Example:

20

total
integer<int64>
required
Example:

42

nextCursor
string
Example:

"eyJpZCI6IjEyMyJ9"

prevCursor
string
Example:

"eyJpZCI6IjEyMiJ9"